namespace Tests.UnitTests.WeighingTests {
    public static class Utils {
        public static DateOnly Today => DateOnly.FromDateTime(DateTime.Now);
        public static TimeOnly Time => new(DateTime.Now.Hour, DateTime.Now.Minute);
    }
}
